<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
  <a target="_blank" href="cv1.html">Curriculum 1</a>
 
  <a target="_blank" href="cv2.html">Curriculum 2</a>
</body>
</html>